.qili-iframe {position:relative;background-repeat:no-repeat;background-position:center center;background-size:cover;padding-bottom:270px;background-image:url('./pics/1_01.jpg');}
.qili-iframe .tit {padding-top:60px;padding-left:56px;margin-left:34px;position:relative;}
.qili-iframe .tit .an {width:68px;height:68px;display:inline-flex;align-items:center;justify-content:center;border-radius:50%;border:1px solid rgba(241,244,249,0.2);position:absolute;left:0;top:60px;transform:translateX(-50%);}
.qili-iframe .tit .an i {font-size:34px;color:#fff}
.qili-iframe .tit:before {content:"";width:2px;height:60px;display:inline-block;background:rgba(241,244,249,0.2);position:absolute;top:0;left:0;}
.qili-iframe .tit .indextit h2 {color:#fff;line-height:1;font-size:48px;font-weight:700;}
.qili-iframe .tit .indextit h2 span {color:var(--bg-color)}
.qili-iframe .tit h3 {font-size:16px;color: #fff;line-height:3;margin-top:30px;text-transform:uppercase}
.qili-iframe .tit .btn {width:223px;height:54px;background:var(--btn-bg);margin:15px 0 0;border-radius:50px;display:inline-block;}
.qili-iframe .tit .btn > a {display:flex;height:54px;align-items:center;justify-content:center;color:#fff;font-size:14px;/*text-transform:uppercase*/}
.qili-iframe .tit .btn span {background:#fff;width:34px;height:34px;display:inline-flex;align-items:center;justify-content:center;color:#88C322;border-radius:50%;margin-right:20px;}
.qili-iframe .tit .btn span i {font-size:23px;}
.qili-iframe .txt .item {padding-top:40px;padding-left:56px;margin-left:34px;position:relative}
.qili-iframe .txt .item:first-child {padding-top:60px;}
.qili-iframe .txt .item .an {width:68px;height:68px;display:inline-flex;align-items:center;justify-content:center;border-radius:50%;border:1px solid rgba(241,244,249,0.2);position:absolute;left:0;top:40px;transform:translateX(-50%);}
.qili-iframe .txt .item:first-child .an {top:60px;}
.qili-iframe .txt .item .an i {font-size:34px;color:#fff}
.qili-iframe .txt .item:before {content:"";width:2px;height:40px;display:inline-block;background:rgba(241,244,249,0.2);position:absolute;top:0;left:0;}
.qili-iframe .txt .item:first-child:before {height:60px;}
.qili-iframe .txt .item:after {content:"";width:2px;display:inline-block;background:rgba(241,244,249,0.2);position:absolute;top:182px;left:0;bottom:0;}
.qili-iframe .txt .item:first-child:after {top:130px;}
.qili-iframe .txt .item:last-child:after {display:none;}
.qili-iframe .txt .item h4 {font-size:16px;color: #fff;line-height:2;text-transform:uppercase}
.qili-iframe .txt .item h3 {font-weight:500;font-size:24px;color:#fff;line-height:1.3}
.qili-iframe .txt .item p {font-size:14px;color: #fff;line-height:1.7;margin-top:15px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-align:justify}

.qili-iframe1 {padding:0 0 110px;background-image:url('./pics/1_02.png');background-color:#f8f8f8;background-repeat:no-repeat;background-position:center bottom;}
.qili-iframe1 .videopalay {overflow:hidden;position:relative;z-index:3;border-radius:10px;margin:-250px auto 0;max-width:1440px;}
.qili-iframe1 .videopalay .videobtn {overflow:hidden;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:4;cursor:pointer;width:108px;height:108px;display:inline-flex;align-items:center;justify-content:center}
.qili-iframe1 .videopalay .videobtn .bg {position:absolute;left:0;top:0;z-index:3;width:108px;height:108px;animation:identifier 6s infinite linear}
.qili-iframe1 .videopalay .videobtn i {position:relative;z-index:5;font-size:45px;color:#fff;}
.qili-iframe1 .down {overflow:hidden;margin-top:70px;}
.qili-iframe1 .down .btn {width:223px;height:54px;background:var(--bg-color);margin:0;border-radius:50px;display:inline-block}
.qili-iframe1 .down .btn > a {display:flex;height:54px;align-items:center;justify-content:center;color:#fff;font-size:14px;text-transform:uppercase}
.qili-iframe1 .down .btn span {background:#fff;width:34px;height:34px;display:inline-flex;align-items:center;justify-content:center;color:var(--bg-color);border-radius:50%;margin-right:20px;}
.qili-iframe1 .down .btn span i {font-size:23px;}
.qili-iframe1 .down .txt {margin:0 0 0 370px;flex:1;font-size:14px;line-height:1.7;color:#64759a}
.qili-iframe1 .list {overflow:hidden;margin-top:100px;display:flex;flex-wrap:wrap;justify-content:space-between;}
.qili-iframe1 .list .item {display:flex;}
.qili-iframe1 .list .item .img {width:68px;height:65px;overflow:hidden}
.qili-iframe1 .list .item .txt {flex:1;margin-left:15px;}
.qili-iframe1 .list .item .txt h3 {font-size:48px;color:#000}
.qili-iframe1 .list .item .txt h3 em {font-style:normal}
.qili-iframe1 .list .item .txt p {font-size:14px;color:#64759a}
@keyframes identifier {
0% {transform:rotate(0deg) scale(1)}
50% {transform:rotate(180deg) scale(1)}
100% {transform:rotate(360deg) scale(1)}
}

@media(min-width:1080px) {
.qili-iframe .wp {display:flex;justify-content:space-between;}
.qili-iframe .tit {flex:1}
.qili-iframe .txt {flex:1}
.qili-iframe1 .down {display:flex;justify-content:space-between}
.qili-iframe1 .list .item:nth-child(4) {margin-right:0}
}

@media(max-width:1680px) {
.qili-iframe .tit .indextit h2{font-size:46px;}
}

@media(max-width:1600px) {
.qili-iframe {padding-bottom:230px;}
.qili-iframe .tit,.qili-iframe .txt .item {padding-left:48px;margin-left:29px;}
.qili-iframe .txt .item {padding-top:34px;}
.qili-iframe .tit,.qili-iframe .txt .item:first-child {padding-top:51px;}
.qili-iframe1 .down {margin-top:60px;}
.qili-iframe1 .down .txt {margin-left:315px;}
.qili-iframe .tit .btn span,.qili-iframe1 .down .btn span {width:29px;height:29px;margin-right:17px;}
.qili-iframe .tit .btn span i,.qili-iframe1 .down .btn span i {font-size:20px;}
.qili-iframe .tit .an,.qili-iframe .txt .item .an {width:58px;height:58px;}
.qili-iframe .txt .item .an {top:34px;}
.qili-iframe .tit .an,.qili-iframe .txt .item:first-child .an {top:51px;}
.qili-iframe .tit .an i,.qili-iframe .txt .item .an i {font-size:29px;}
.qili-iframe1 .videopalay {margin-top:-213px;}
.qili-iframe1 .videopalay .videobtn,.qili-iframe1 .videopalay .videobtn .bg {width:92px;height:92px;}
.qili-iframe1 .videopalay .videobtn i {font-size:38px;}
.qili-iframe1 .list {margin-top:85px}
.qili-iframe1 .list .item .img {width:58px;height:55px;}
.qili-iframe1 .list .item .txt h3 {font-size:41px;}
.qili-iframe .tit .btn span {width:29px;height:29px;margin-right:17px;}
.qili-iframe .tit .btn span i {font-size:20px;}
.qili-iframe .txt .item:before {height:34px;}
.qili-iframe .tit:before,.qili-iframe .txt .item:first-child:before {height:51px;}
.qili-iframe .txt .item:after {top:94px;}
.qili-iframe .txt .item:first-child:after {top:111px;}
.qili-iframe .txt .item p {margin-top:13px;}
.qili-iframe1 {padding-bottom:94px;}
}

@media screen and (max-width:1550px) {
.qili-iframe .tit .indextit h2{font-size:44px;}
}

@media(max-width:1440px) {
.qili-iframe {padding-bottom:189px;}
.qili-iframe .tit,.qili-iframe .txt .item {margin-left:24px;padding-left:39px;}
.qili-iframe .txt .item {padding-top:28px;}
.qili-iframe .tit,.qili-iframe .txt .item:first-child {padding-top:42px;}
.qili-iframe .tit .indextit h2{font-size:42px;}
.qili-iframe1 .down {margin-top:49px;}
.qili-iframe1 .down .txt {margin-left:259px;}
.qili-iframe .tit .btn span,.qili-iframe1 .down .btn span {width:24px;height:24px;margin-right:14px;}
.qili-iframe .tit .btn span i,.qili-iframe1 .down .btn span i {font-size:16px;}
.qili-iframe .tit .an,.qili-iframe .txt .item .an {width:48px;height:48px;}
.qili-iframe .txt .item .an {top:28px;}
.qili-iframe .tit .an,.qili-iframe .txt .item:first-child .an {top:42px;}
.qili-iframe .tit .an i,.qili-iframe .txt .item .an i {font-size:24px;}
.qili-iframe1 .videopalay {margin-top:-140px;}
.qili-iframe1 .videopalay .videobtn,.qili-iframe1 .videopalay .videobtn .bg {width:76px;height:76px;}
.qili-iframe1 .videopalay .videobtn i {font-size:32px;}
.qili-iframe1 .list {margin-top:70px}
.qili-iframe1 .list .item .img {width:48px;height:46px;}
.qili-iframe1 .list .item .txt h3 {font-size:34px;}
.qili-iframe .tit .btn {margin-top:10px;}
.qili-iframe .tit .btn span {width:24px;height:24px;margin-right:14px;}
.qili-iframe .tit .btn span i {font-size:16px;}
.qili-iframe .txt .item:before {height:28px;}
.qili-iframe .tit:before,.qili-iframe .txt .item:first-child:before {height:42px;}
.qili-iframe .txt .item:after {top:78px;}
.qili-iframe .txt .item:first-child:after {top:92px;}
.qili-iframe .txt .item p {margin-top:10px;}
.qili-iframe1 {padding-bottom:77px;}
}

@media screen and (max-width:1367px) {
.qili-iframe .tit .indextit h2{font-size:40px;}
}

@media(max-width:1280px) {
.qili-iframe {padding-bottom:176px;}
.qili-iframe .tit,.qili-iframe .txt .item {margin-left:22px;padding-left:37px;}
.qili-iframe .txt .item {padding-top:26px;}
.qili-iframe .tit,.qili-iframe .txt .item:first-child {padding-top:39px;}
.qili-iframe .tit .indextit h2 {font-size:36px;}
.qili-iframe1 .down {margin-top:46px;}
.qili-iframe1 .down .txt {margin-left:259px;}
.qili-iframe .tit .btn span,.qili-iframe1 .down .btn span {width:22px;height:22px;}
.qili-iframe .tit .an,.qili-iframe .txt .item .an {width:44px;height:44px;}
.qili-iframe .txt .item .an {top:26px;}
.qili-iframe .tit .an,.qili-iframe .txt .item:first-child .an {top:39px;}
.qili-iframe .tit .an i,.qili-iframe .txt .item .an i {font-size:22px;}
.qili-iframe1 .videopalay {margin-top:-130px;}
.qili-iframe1 .videopalay .videobtn,.qili-iframe1 .videopalay .videobtn .bg {width:70px;height:70px;}
.qili-iframe1 .videopalay .videobtn i {font-size:30px;}
.qili-iframe1 .list {margin-top:70px}
.qili-iframe1 .list .item .img {width:44px;height:42px;}
.qili-iframe1 .list .item .txt h3 {font-size:31px;}
.qili-iframe .tit .btn span {width:22px;height:22px;margin-right:13px;}
.qili-iframe .txt .item:before {height:26px;}
.qili-iframe .tit:before,.qili-iframe .txt .item:first-child:before {height:39px;}
.qili-iframe .txt .item::after {top:72px;}
.qili-iframe .txt .item:first-child::after {top:85px;}
.qili-iframe1 {padding-bottom:72px;}
}

@media(max-width:1171px) {
.qili-iframe {padding:0 0 30px;}
.qili-iframe .tit .indextit h2 {font-size:34px}
.qili-iframe .tit .indextit h2 br {display:none}
.qili-iframe .tit h3 {line-height:1;margin-top:10px}
.qili-iframe .tit .btn {width:auto;height:auto}
.qili-iframe .tit .btn > a {height:auto;padding:10px 20px}
.qili-iframe .txt .item {padding-top:30px}
.qili-iframe .txt .item h4 {font-size:14px}
.qili-iframe .txt .item h3 {font-size:18px}
.qili-iframe .txt .item p {font-size:12px}
.qili-iframe1 {padding:30px 0 15px}
.qili-iframe1 .videopalay {margin-top:0;}
.qili-iframe1 .down {margin-top:30px}
.qili-iframe1 .down .btn {width:auto;height:auto}
.qili-iframe1 .down .btn > a {height:auto;padding:10px 20px}
.qili-iframe1 .down .txt {margin-left:0;margin-top:15px}
.qili-iframe1 .list {margin-top:30px}
.qili-iframe1 .list .item {width:calc((100% - 15px) / 2);margin-right:15px;margin-bottom:15px}
.qili-iframe1 .list .item:nth-child(2n) {margin-right:0}
}

@media(max-width:992px) {
.qili-iframe .tit .indextit h2 {font-size:32px}
}

@media(max-width:768px) {

.qili-iframe .tit .indextit h2{font-size:30px}
.qili-iframe .tit,.qili-iframe .txt .item {padding-left:34px;margin-left:20px;}
.qili-iframe .txt .item {padding-top:24px;}
.qili-iframe .tit,.qili-iframe .txt .item:first-child {padding-top:36px;}
.qili-iframe1 .down {margin-top:42px;}
.qili-iframe .tit .btn span i,.qili-iframe1 .down .btn span i {font-size:14px;}
.qili-iframe .tit .an,.qili-iframe .txt .item .an {width:40px;height:40px;}
.qili-iframe .txt .item .an {top:24px;}
.qili-iframe .tit .an,.qili-iframe .txt .item:first-child .an {top:36px;}
.qili-iframe .tit .an i,.qili-iframe .txt .item .an i {font-size:20px;}
.qili-iframe1 .videopalay .videobtn,.qili-iframe1 .videopalay .videobtn .bg {width:65px;height:65px;}
.qili-iframe1 .videopalay .videobtn i {font-size:27px;}
.qili-iframe1 .list .item .img {width:42px;height:39px;}
.qili-iframe1 .list .item .txt h3 {font-size:29px;}
.qili-iframe .tit .btn span {width:20px;height:20px;margin-right:12px;}
.qili-iframe .tit .btn span i {font-size:14px;}
.qili-iframe .txt .item:before {height:24px;}
.qili-iframe .tit:before,.qili-iframe .txt .item:first-child:before {height:36px;}
.qili-iframe .txt .item:after {top:66px;}
.qili-iframe .txt .item:first-child:after {top:78px;}
.qili-iframe1 {padding-bottom:66px;}
}

@media screen and (max-width:576px) {
.qili-iframe .tit .indextit h2{font-size:27px;}
}

@media screen and (max-width:480px) {
.qili-iframe .tit .indextit h2{font-size:24px;}
}

@media screen and (max-width:420px) {
.qili-iframe .tit .indextit h2{font-size:22px;}
}